Data Fields

# ConsControl Struct Reference

Collaboration diagram for ConsControl:
[legend]

## Data Fields
expdesc | v
expdesc * | t
int | nh
int | na
int | tostore

## Detailed Description

Definition at line 434 of file lparser.c.

## Field Documentation

int ConsControl::na

Definition at line 438 of file lparser.c.

Referenced by closelistfield(), constructor(), lastlistfield(), and listfield().

int ConsControl::nh

Definition at line 437 of file lparser.c.

Referenced by constructor(), and recfield().

expdesc* ConsControl::t

Definition at line 436 of file lparser.c.

Referenced by closelistfield(), constructor(), lastlistfield(), and recfield().

int ConsControl::tostore

Definition at line 439 of file lparser.c.

Referenced by closelistfield(), constructor(), lastlistfield(), and listfield().

expdesc ConsControl::v

Definition at line 435 of file lparser.c.

Referenced by closelistfield(), constructor(), lastlistfield(), and listfield().

The documentation for this struct was generated from the following file:

- lua/lparser.c